git-annex/ git-annex-describe

# NAME

git-annex describe - change description of a repository

# SYNOPSIS

git annex describe repository description

# DESCRIPTION

Changes the description of a repository.

The repository to describe can be specified by git remote name or by uuid. To change the description of the current repository, use "here".

Repository descriptions are displayed by git-annex in various places. They are most useful when git-annex knows about a repository, but there is no git remote corresponding to it.

# OPTIONS

- `--json`

  Enable JSON output. This is intended to be parsed by programs that use git-annex. Each line of output is a JSON object.

- `--json-error-messages`

  Messages that would normally be output to standard error are included in the JSON instead.

- Also the git-annex-common-options(1) can be used.

# SEE ALSO

git-annex(1)

git-annex-init(1)

# AUTHOR

Joey Hess id@joeyh.name

Warning: Automatically converted into a man page by mdwn2man. Edit with care.

Comments on this page are closed.